Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 22:38:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation shoaib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shoaib Bot:  Hi Shoaib ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6302143412 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0576195631            02:23 AM, 28th Apr                     shoaib                    Ok           02:23 AM, 28th Apr                   Hamza                   Hi Shoaib,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:25 AM, 28th Apr                     shoaib                    Hi           02:26 AM, 28th Apr                     shoaib                    I had ordered from Max and Splash           02:27 AM, 28th Apr                     shoaib                    But there are multiple orders showing up on my order history           02:27 AM, 28th Apr                     shoaib                    Can you please check if only single orders can be processed           02:28 AM, 28th Apr                     shoaib                    I'll collect the orders from respective stores as mentioned           02:29 AM, 28th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           02:29 AM, 28th Apr                     shoaib                    6302143412           02:30 AM, 28th Apr                     shoaib                    6302143412 6302143357 --           02:31 AM, 28th Apr                     shoaib                    6302135570 6302135540 --           02:31 AM, 28th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:33 AM, 28th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:34 AM, 28th Apr                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           02:34 AM, 28th Apr                   Hamza                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           02:34 AM, 28th Apr                   Hamza                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           02:34 AM, 28th Apr                     shoaib                    Ok           02:35 AM, 28th Apr                     shoaib                    So can I book on cash on delivery ?           02:35 AM, 28th Apr                   Hamza                   Yes you can           02:36 AM, 28th Apr                   Hamza                   Is there anything else I can help you?            02:36 AM, 28th Apr                     shoaib                    But I'm unable to see any options for cash on delivery           02:37 AM, 28th Apr                   Hamza                   If you chose click and collect so,There is no option for cash on delivery           02:38 AM, 28th Apr                     shoaib                    Ok           02:38 AM, 28th Apr                     shoaib                    Thank you           02:38 AM, 28th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 AM, 28th Apr                     shoaib                    You too           02:38 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2466358